.main-navigation > ul > li {
  background: #8d8279 url('../images/bg_main_menu_item.png') 0 5px no-repeat;
}

.main-navigation > ul > li.hover,
.main-navigation > ul > li.current {
  background-color: #f36700;
}

.main-header .select-locale a .lang-arrw {
	background:url('../images/lang-arrw.gif') no-repeat left top;
}

.main-header .select-locale a .lang-arrw:after {
	display: none;	
}

.main-header .search-box {
  background: url('../images/sprite.png') no-repeat 0 0;
}

.main-header .search-box input {
  position: absolute;
  width: 170px;
  height: 17px;
  top: 3px;
  left: 10px;
  border: none;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
}

.main-header .search-box button:after {
	display: none;	
}
.main-navigation-bottom .bread-crumb > ul > li {
  background: url('../images/sprite.png') no-repeat right -435px;
}

.main-navigation-bottom .bread-crumb > ul > li:after {
	display: none;	
}

.main-navigation-bottom .bread-crumb > ul > li.current {
  background: url('../images/sprite.png') no-repeat right -475px;
}

.main-navigation-bottom .bread-crumb > ul > li.has-sub-nav span span {
  background-image: url('../images/sprite.png');
  background-position: right -178px;
  background-repeat: no-repeat;
}

.main-navigation-bottom .bread-crumb > ul > li.has-sub-nav.hover span span {
  background-position: right -118px;
  background-repeat: no-repeat;
}

.main-navigation-bottom .bread-crumb > ul > li.has-sub-nav span span::after {
	display: none;
}

.main-navigation-bottom .bread-crumb > ul > li.hover {
  background-position: right -515px;
}

.main-navigation-bottom .bread-crumb > ul > li.hover > a {
  background: #f36700 url('../images/bg_main_menu_item.png') 0 5px no-repeat;
  color: #ffffff;
}

.main-navigation-bottom .bread-crumb > ul > li.hover > a > span {
  background: url('../images/sprite.png') no-repeat -784px -555px;
}

.main-navigation > ul > li > a {
  background: url('../images/sprite.png') no-repeat right -118px;
}

.main-navigation > ul > li > a:after {
	display: none;
}

.main-header .main-logo {
  float: left;
  width: 100px;
  height: 18px;
  padding-right: 25px;
  margin:10px 0 0 25px;
  background: url('../images/sony-logo-new.gif') top left no-repeat;
  border-right: 1px solid #252525;
  position: relative;
}

.BMap_pop .BMap_bottom:after {
	border: none !important;
	background: none !important;
	transform: rotate(0deg) !important;
	display: none !important;
}

/* new home page fixes */

html.lte-ie8 .home-page-wrapper .home-full-block.home-banner {
	background-color: transparent;
	background-image: none;
	position: relative;
	padding: 0;
	margin-left: 0;
}

html.lte-ie8 .home-page-wrapper .home-full-block.home-banner > img {
	display: block;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

html.lte-ie8 .home-page-wrapper .home-full-block.home-banner > h1 {
	padding-top: 73px;
}

html.lte-ie8 .home-page-wrapper .home-full-block.home-banner > h2 {
	padding-bottom: 73px;
}

html.lte-ie8 .home-page-wrapper .home-full-block.latest-news .latest-news-slider .slick-prev, html.lte-ie8 .home-page-wrapper .home-full-block.latest-news .latest-news-slider .slick-next {
	z-index: 4;
}

html.lte-ie8 .home-page-wrapper .home-full-block.latest-news .latest-news-slider .slick-prev {
	background-repeat: no-repeat;
	background-image: url(../images/ie8-left.png);
	background-position: -35px -55px;
}

html.lte-ie8 .home-page-wrapper .home-full-block.latest-news .latest-news-slider .slick-next {
	background-repeat: no-repeat;
	background-image: url(../images/ie8-right.png);
	background-position: -25px -55px;
}

.home-page-wrapper .home-full-block .multi-item-slider > ul .slick-prev {
	background-repeat: no-repeat;
	background-image: url(../images/ie8-left.jpg);
	background-position: 25px 30px;
}

.home-page-wrapper .home-full-block .multi-item-slider > ul .slick-next {
	background-repeat: no-repeat;
	background-image: url(../images/ie8-right.jpg);
	background-position: 25px 30px;
}

.home-page-wrapper .home-full-block .multi-item-slider > ul .slick-prev::before, .home-page-wrapper .home-full-block .multi-item-slider > ul .slick-next::before {
	display: none;
}

html.lte-ie8 .home-page-wrapper .home-full-block .whats-hot-wrapper .small-block {
	background-size: 80%;
}

.home-page-wrapper .home-full-block .whats-hot-wrapper .block .whats-hot-text .gradient {
	display: none;
}

html.lte-ie8 .home-page-wrapper .home-full-block.latest-news .latest-news-slider .slick-dots > li > button {
	background-color: #9d9d9c;
}

html.lte-ie8 .home-page-wrapper .home-full-block.latest-news .latest-news-slider .slick-dots > li.slick-active > button {
	background-color: #1d1d1b;
}

html.lte-ie7 .article-listing .article-list-item {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	height: auto;
}

html.lte-ie7 .article-listing .article-list-item > .inner {
	height: auto;
}

html.ie8 .article-title {
	padding-left: 15px;
	padding-right: 15px;
}

html.lte-ie8 .article-listing .article-list-item p {
	padding-bottom: 0;
	margin-bottom: 10px;
	height: 50px;
}

html.lte-ie7 .article-listing .article-list-item p {
	height: auto;
}

.pagination-area .prev {
  padding-left: 15px;
  left: 15px;
  background: url('../images/sprite.png') no-repeat left -91px;
}
.pagination-area .next {
  padding-right: 15px;
  right: 15px;
  background: url('../images/sprite.png') no-repeat right -91px;
}

.pagination-area .prev::before {
  display: none;
}
.pagination-area .next::after {
  display: none;
}

.article-detail .content .cta, .article-detail .side-navigation .cta {
	background: url('../images/article-cta-bg.png') repeat-y left top;
}
.article-detail .content .cta a, .article-detail .side-navigation .cta a {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0px;
    bottom: 0px;
    background: url('../images/grey-cta-arrow-cut.gif') no-repeat right bottom;
}
.article-detail .content .cta a::after, .article-detail .side-navigation .cta a::after {
	display: none;
}

.article-detail ul > li {
    background: url('../images/sprite.png') no-repeat -780px -1596px;
}

.article-detail ul > li::before {
	display: none;
}

.pge-press-release .press-release ul > li {
  background: url('../images/sprite.png') no-repeat -780px -1596px;
  padding-left: 11px;
}

.pge-press-release .press-release ul > li::before {
	display: none;
}

.navigation-directory h4:before {
  border: none;
  content: '';
  background: url('../images/sprite.png') no-repeat -290px -11px;
}

.navigation-directory h4.collapsed:before {
  background: url('../images/sprite.png') no-repeat -290px 0;
}

.navigation-directory .category-wrapper ul li {
    background: url('../images/sprite.png') no-repeat -680px -1495px;
}

.navigation-directory .category-wrapper ul li::before {
	display: none;
}

.list-type-4 li {
  background: url('../images/sprite.png') no-repeat -440px -2096px;
  padding-left: 18px;
  margin-bottom: 5px;
}

.list-type-4 li::before {
	display: none;
}

.list-type-5 > li {
  background: url('../images/sprite.png') no-repeat -780px -1596px;
  padding-left: 11px;
  margin-bottom: 3px;
}

.list-type-5 > li::before {
	display: none;
}

.pge-site-map .list-type-4 > li > .list-type-5 li::before {
	display: none;
}

.pge-site-map .list-type-4 > li::before {
	display: none;	
}

.back-to-top {
  display: block;
  line-height: 25px;
  text-align: right;
  font-size: 14px;
  color: #666666;
  background: #ddd9d7 url('../images/btt-arrow.gif') no-repeat right top;
  padding-right: 40px;
  margin-bottom: 25px;
}

.back-to-top::after {
	display: none;
}

.pge-dl-engagement .dealer-sidebar .dealer-list {
	width: 319px;
}

.lte-ie8 .pge-primesupport-search-results .bundled-in,
.lte-ie8 .pge-primesupport-search-results .buy-now-link {
    padding-right: 0;
}

.lte-ie8 .pge-primesupport-search-results .buy-now-link::after {
    display: none;
}

.lte-ie8 .pge-primesupport-search-results .search-banner .wee-dots {
    display: none;
}
